Subject: [PATCH v2 05/11] clk: sunxi: add PLL5 and PLL6 support

From: [email-masked] (Emilio López)
Date: Fri, 20 Dec 2013 23:26:28 -0300

El 19/12/13 01:59, Mike Turquette escribi?:
> Quoting Emilio L?pez (2013-12-17 16:44:57)
>> +
>> +       /* It's not a good idea to have automatic reparenting changing
>> +        * our RAM clock! */
>> +       clkflags = !strcmp("pll5", parent) ? 0 : CLK_SET_RATE_PARENT;
>
> Just out of curiosity, did you hit this problem in testing?

Yes, I believe it was the case that, with automatic reparenting 
implemented, reconfiguring the mmc or similar clock ended up choosing 
pll5_other as ideal parent, and was trying to tune its frequency.

> Acked-by: Mike Turquette <[email-masked]>

Thanks!

Emilio